@charset "UTF-8";
/* CSS Document */
body{
	margin: 0;
	padding:0;
}
.container {
	width: 90%;
	margin:auto;
	max-width: 1000px;
	background-color: whitesmoke;
	display: flex;
}

.navi{
	display:flex;
	background-color: #7F9BA7;
	width:auto;
	height: 54px;
	margin:auto
}

.left-side{
	width: 30%;
}

.right-side{
	padding: 20px;
	box-sizing: border-box;
	width: 70%;
}

.vector{
	width: 100%;
	aspect-ratio: 1/1;
	background-color:#F5F0EA ;
	padding: 30px;
	box-sizing: border-box;
}

.intro h1 {
	flex-shrink: 0;
	font-family: 'Libre Franklin', sans-serif;
	font-size: 64px;
	font-weight: 200;
}

.intro h5 {
	font-family: 'Libre Caslon Display', serif;
	color: #000000;
	font-size: 24px;
	font-style: normal;
	font-weight: 400;
	line-height: normal;
	letter-spacing: 20.4px;
}

hr {
}

.profile h5 {
	color: black;
	font-size: 24px;
	font-family: 'Libre Franklin', sans-serif;
	font-weight: 500; 
	letter-spacing: 7.20px;
    background: #F5F0EA;
	padding-left:15px;
	
}

.profile h6 {
	color: black;
	font-size: 20px; 
	font-family: 'Libre Franklin', sans-serif;
	font-weight: 100;
	font-style: normal;
	line-height: normal;
}

.experience h5 {
	color: black;
	font-size: 24px;
	font-family: 'Libre Franklin', sans-serif;
	font-weight: 500; 
	letter-spacing: 7.20px;
	width: 650px;
    height: 68px;
    left: 588px;
    top: 600px;
    background: #F5F0EA;
	padding-left:15px;
}

.aside-right {
	color: black;
	font-size: 20px; 
	font-family: 'Libre Franklin', sans-serif;
	font-weight: 100;
	padding-top: 0px;
	font-style: normal;
	line-height: normal;
}

.role {
	color: black;
	font-size: 20px; 
	font-family: 'Libre Franklin', sans-serif;
	font-weight: 100;
	font-style: normal;
	line-height: normal;
}

.two-column {
    display: flex;
}

.title-box {
    background: #F5F0EA;
    padding: 15px;
    display: block;
}

.column-half {
    box-sizing: border-box;
    padding: 15px;
    width: 80%;
	display: block;
	
}

.column-half p{
	display: block;
    margin-block-start: 1em;
    margin-block-end: 1em;
    margin-inline-start: 0px;
    margin-inline-end: 0px;
	padding-bottom: 10px;
}


.sticky-bar {
	position: absolute;
    background-color:#7F9BA7 ;
    height: 50px;
    width: 100%;
        }

.aside{
	padding: 30px;
	padding-top: 100px;
	margin-top: -100px;
	font-size: 20px;
	font-weight: 100;
	letter-spacing: 1px;
	font-family: 'Libre Franklin', sans-serif;
}

.lang-right img{
	max-width:80%;
	margin-top:16px;
	margin-left: 20px;
}

.lang-left {
	padding-top:18px;
}

.lang-cont {
	display:flex;
}

.education {
	margin-top:15px;
	font-weight:50;
	font-size:18px;
}


.vector img {
	max-width:100%;
	border-radius: 288px;
	position: relative;
	box-sizing: border-box;
	aspect-ratio: 1/1;
	width: 100%;
	object-fit: cover;
	border: 10px #ffffff solid;
}

.aside {
	background-color:#F5F0EA ;
}

.icon img {
	max-width:5%;
	margin-top:16px;
	display: block;
}


.contact-title {
	text-align: left;
	font-size: 24px;
	font-weight: 500;
	letter-spacing: 7.2px;
	margin-bottom: 25px;
}

.skills {
	margin-top: 50px;
}


.skills ul{
	margin: 0;
	padding-left: 15px;
}

.skills li{
	font-size: 15px;
	margin-bottom: 7px;
}

.skills-title {
	text-align: left;
	font-size: 24px;
	font-weight: 500;
	letter-spacing: 7.2px;
	margin-bottom: 25px;
}

.computer-title {
	text-align: left;
	font-size: 24px;
	font-weight: 500;
	margin-bottom: 25px;
	margin-top: 25px;
}


.left-right-icon{
	display:flex;
	align-items:center;
	font-size: 12px;
	margin-bottom:15px;
}

.left-right-bar{
	width: 100%;
}

.left-right-icon img{
	height: 1rem;
	width: auto;
	margin-right: 25px;
}

.adobe img {
	max-width:40%;
	height:40%
}


.left-right-bar {
	display:flex;
	margin: 8px 0 ;
}

.left-right-bar img{
	max-width: 100%;
}

.left-right-bar > img{
	max-width: 100%;
	width: 50px;
	height: 50px;
	margin-right: 15px;
}


.left-right-bar p{
	margin:0;
	font-size: 15px;
}
